/* 大轮播图模块： */
.bannerrr {
    margin: 0 auto;
    max-width: 100%;
    /* height: 529px; */
}
.bannerrr a{
    display: block;
}
.bannerrr img {
    display: block;
    width: 100%;
    height: 100%;
}

.bannerrr .slick-list {
    width: 100%;
}

.bannerrr {}

.bannerrr .slick-dots {
    bottom: 40px;
    font-size: 0;
}

.bannerrr .slick-dots li {
    width: 30px;
    height: 30px;
    margin-right: 17px;
}

.bannerrr .slick-dots li button {
    width: 100%;
    height: 100%;
    background: url(../images/icon_lun2.png) no-repeat;
    background-size: 100% 100%;
}

.bannerrr .slick-dots li button::before {
    content: '';
}

.bannerrr .slick-dots .slick-active button {
    background: url(../images/icon_lun1.png) no-repeat;
    background-size: cover;

}

.bannerrr .slick-prev:before {
    content: '';
}

.bannerrr .slick-next:before {
    content: '';
}

/* 新闻动态模块： */
.news1 {
    position: relative;
}

.news1 h3 {
    position: relative;
    font-family: SourceHanSansCN-Bold;
    font-size: 30px;
    line-height: 40px;
    color: #111111;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 30px;
}

.news1 h3 p {
    position: absolute;
    font-family: SourceHanSansCN-Bold;
    font-size: 41px;
    line-height: 40px;
    display: none;
    color: #eaeaea;
    text-transform: capitalize;
    top: 56px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.news1 a {
    /* font-size: 16px; */
    line-height: 40px;
    color: #ed2c25;
    /* position: absolute; */
    /* top: 82px; */
    /* right: 0px; */
    /* text-transform: capitalize; */
    /* z-index: 9; */
    float: right;
    width: 100%;
    text-align: right;
    padding-bottom: 10px;
}

.news2 .news2-1 {
    float: left;
    width: 50%;
}

.news2 .news2-2 {
    overflow: hidden;
    /* margin-left: 34px; */
}
.news2 .news2-2 .line {margin-top: 23px;}
.news2 .news2-2 a,
.news2 .news2-1 a {
    display: block;
    overflow: hidden;
    position: relative;
}



.news2-1-1 {
    float: left;
    width: 47%;
    overflow: hidden;
    box-shadow: 0px 0px 5px 0px rgba(62, 62, 62, 0.15);
}

.px33 {
    margin-right: 33px;

}

/* 单设一个类名用来挤开间距，给谁加谁就有了这个间距，小屏幕时直接把这个类名的间距一改即可 */
.news212 {
    padding: 14px 26px 18px 23px;
}

.news2-1-1 .news211 {
    position: relative;
    padding-top: 63%;
    overflow: hidden;
    width: 100%;
}

.news2-1-1 .news211:hover img {
    transform: scale(1.2);
}

.news2-1-1 .news211 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .8s;
    display: block;
}

.news2-1-1 .news212 h5 {
    font-family: SourceHanSansCN-Regular;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #111111;
    height: 59px;
    overflow: hidden;
    text-align: justify;
}

.news2-1-1 .news212 span {
    display: block;
    font-family: SourceHanSansCN-Regular;
    font-size: 14px;
    line-height: 20px;
    color: #666666;
    /* padding-top: 12px; */
    padding-top: 9px;
    padding-bottom: 12px;
    /* padding-bottom: 15px; */
}

.news2-1-1 .news212 p {
    font-family: SourceHanSansCN-Regular;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #999999;
    height: 71px;
    overflow: hidden;
    text-align: justify;
}

.news2 .news2-1 .news2-1-1:hover {
    background: #ed2c25;
    background-size: 100%;
}

.news2-1-1:hover .news212 h5 {
    color: #ffffff;
}

.news2-1-1:hover .news212 span {
    color: #ffffff;
    opacity: 0.6;
}

.news2-1-1:hover .news212 p {
    color: #ffffff;
    opacity: 0.6;
}

.news2-2 ul li {
    /* width: 99%; */
    width: 94%;
    margin-bottom: 11px;
    margin-left: 34px;
    margin-top: 1px;
    box-shadow: 0px 0px 5px 0px rgba(62, 62, 62, 0.15);
}

.news2-2 ul li a {
    display: block;
    padding-left: 101px;
    /* background-color: red; */
}

.news2-2 .news221 {
    float: left;
    padding: 16px 0px 9px 26px;
    /* border-right: 1px solid red; */
    position: absolute;
    top: 0;
    left: 0;
}

.news2-2 .news222 {
    overflow: hidden;
    padding: 10.5px 29px 18.5px 22px;
}

.news2-2 .news221 p {
    font-family: SourceHanSansCN-Bold;
    font-size: 24px;
    line-height: 40px;
    color: #111111;
}

.news2-2 .news221 span {
    font-family: SourceHanSansCN-Regular;
    font-size: 18px;
    /* line-height: 40px; */
    color: #999999;
}

.news2-2 .news222 h5 {
    font-family: SourceHanSansCN-Regular;
    font-size: 18px;
    line-height: 40px;
    color: #111111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news2-2 .news222 p {
    font-family: SourceHanSansCN-Regular;
    font-size: 14px;
    line-height: 20px;
    color: #999999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.line {
    width: 1px;
    height: 49px;
    background-color: #dddddd;
    /* display: inline-block; */
    float: left;
    /* margin-top: 24px; */
}

.news2-2 li a:hover {
    background-color: #ed2c25;
}


.news2-2 li a:hover .news221 p,
.news2-2 li a:hover .news222 h5 {
    color: #ffffff;
}

.news2-2 li a:hover .news221 span,
.news2-2 li a:hover .news222 p {
    color: #ffffff;
    opacity: 0.6;
}
.art-main{
min-height:800px
}
/* <!-- 党建工作模块： --> */
.workBg {
    background-color: #f6f6f6;
    margin-top: 58px;
    overflow: hidden;
    z-index: -1;
    padding-bottom: 45px;
}

.work1 {
    float: left;
    width: 49%;
}

.work2-2,
.work1-1 {
    position: relative;
}

.work2-2 a,
.work1-1 a {
    font-size: 16px;
    line-height: 40px;
    color: #183c7a;
    position: absolute;
    top: 82px;
    right: 0px;
    text-transform: capitalize;
    z-index: 9;
}

.work2-2 h3,
.work1-1 h3 {
    position: relative;
    font-family: SourceHanSansCN-Bold;
    font-size: 30px;
    line-height: 30px;
    color: #111111;
    padding-top: 76px;
    padding-bottom: 38px;
    z-index: 1;
}

.work1-1 h3 p {
    font-size: 41px;
    line-height: 40px;
    color: #eaeaea;
    position: absolute;
    display: none;
    top: 56px;
    left: -6px;
    font-family: SourceHanSansCN-Bold;
    text-transform: uppercase;
    z-index: -1;
}

.work2-2 h3 p {
    content: "POLICIES AND REGULATIONS";
    font-size: 41px;
    line-height: 40px;
    color: #eaeaea;
    position: absolute;
    display: none;
    top: 56px;
    left: -6px;
    font-family: SourceHanSansCN-Bold;
    text-transform: uppercase;
    z-index: -1;
}

.workLi {
    margin-bottom: 18px;
}

.workLi>a {
    position: relative;
    display: block;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(62, 62, 62, 0.15);
    line-height: 50px;
    padding-right: 100px;
    padding-left: 23px;
}

.workLi>a>span {
    position: absolute;
    top: 0;
    right: 20px;
    float: right;
    font-size: 18px;
    color: #000;
}

.workLi>a>h5 {
    font-size: 18px;
    color: #111111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    padding-left: 15px;
    position: relative;
}

.workLi>a>h5::before {
    content: "";
    position: absolute;
    left: 0;
    width: 15px;
    top: 0;
    bottom: 0;
    background: url(../images/sanJiao.png) no-repeat;
    background-position: left center;
}

.workLi:hover>a {
    background-color: #ed2c25;
}

.workLi:hover>a h5 {
    color: #ffffff;
}

.workLi:hover>a h5::before {
    content: "";
    position: absolute;
    left: 0;
    width: 15px;
    top: 0;
    bottom: 0;
    background: url(../images/sanJiaoBai.png) no-repeat;
    background-position: left center;
}

.workLi:hover>a span {
    color: #ffffff;
}


.work2 div ul li>.hover {
    display: none;
}

.work2 div ul li.on>.hover {
    display: block;
}

.work2 div ul li.on>a {
    display: none;
}

/* <!-- 政策法规模块： --> */
.work2 {
    float: right;
    width: 49%;
}

.work2>a {
    display: block;
}

.hover {
    background-color: #ffffff;
    margin-bottom: 19px;
    box-shadow: 0px 0px 5px 0px rgba(62, 62, 62, 0.15);
}

.hover .data {
    position: relative;
    padding: 13px 10px 18px 10px;
}

.hover .data::before {
    content: url(../images/icon_gang.png);
    position: absolute;
    top: 25%;
    left: 36%;
}

.hover .data span {
    display: block;
    width: 47px;
    font-size: 20px;
    color: #ffffff;
}

.hover .data span:first-child {
    text-align: left;
}

.hover .data span:last-child {
    text-align: right;
}



.hover .pic1 {
    width: 13px;
    height: 13px;
    padding-left: 28px;
    padding-bottom: 15px;
    padding-right: 26px;
    background-color: #ed2c25;
}

.hover a {
    padding-right: 67px;
    position: relative;
    display: block;
}

.hover .redBox {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ed2c25;
}

.work2-3 {
    padding: 10px 84px 17px 15px;
}

.work2-3 h5 {
    font-family: SourceHanSansSC-Medium;
    font-size: 18px;
    line-height: 44px;
    color: #111111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.work2-3 p {
    font-family: SourceHanSansCN-Regular;
    font-size: 14px;
    height: 48px;
    line-height: 24px;
    text-overflow: ellipsis;
    color: #999999;
    overflow: hidden;
    white-space: nowrap;
    -webkit-line-clamp: 2;
}

/* 校园规划模块： */
.school {
    width: 100%;
    height: 500px;
    background-color: #f1c6c7;
    background: url(../images/school.png) no-repeat;
    background-size: cover;
}

.school1 {
    position: relative;

}

.school1 h3 {
    position: relative;
    text-align: center;
    padding-top: 76px;
    padding-bottom: 58px;
    font-size: 30px;
    color: #111111;
    line-height: 30px;
    z-index: 1;
}

.school1 h3 p {
    width: 100%;
    font-size: 41px;
    line-height: 40px;
    color: #eaeaea;
    text-transform: uppercase;
    position: absolute;
    display: none;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.school1 a {
    display: block;
    width: 51px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    color: #ed2c25;
    position: absolute;
    top: 82px;
    right: 9px;
    line-height: 40px;
    z-index: 9;
}

.sy_tit{position: relative;margin-bottom: 0.3rem;display: flex;justify-content: space-between;align-items: center;}


.sy_tit .box{position: relative;z-index: 2;}
.sy_tit .box a{position: relative;z-index: 2;display: flex;justify-content: center;flex-direction: column;align-items: center;}
.sy_tit .box p{font-size: 0.3rem;color: #000;font-weight: 600;letter-spacing: 0.02rem;}
.sy_tit .box span{font-size: 0.14rem;color: #9fa8a3;display: block;text-align: center;}
.sy_tit>a{}
.sy_tit>a p{font-size: 0.14rem;color: #666666;transition: 0.4s;}
.sy_tit>a:hover p{color: #e72020;}

.sy_tit.bai .box p{/*color: #fff;*/}


.school2-2 {
    padding-left: 22px;
    padding-right: 22px;
}

.school2-2 a {
    display: block;
    margin-left: 4px;
    margin-right: 4px;
    background-color: #ffffff;
    padding: 0px;
}

.school2-2 a h5 {
    height: 31px;
    font-family: SourceHanSansSC-Medium;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    color: #111111;
    text-align: center;
    overflow: hidden;
}

.redLine {
    width: 48px;
    height: 2px;
    margin-top: 17px;
    margin-bottom: 17px;
    background-color: #ed2c25;
    /* text-align: center; */
    margin: 17px auto;
}

.school2-2 a p {
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    color: #666666;
}

.school2-2 a p::after {
    content: url(../images/icon_schoolJian.png);
    float: right;
}

.school2-2 .slick-prev {
    width: 58px;
    height: 58px;
    background: url(../images/school_left.png) no-repeat;
    background-size: cover;
    left: -62px;
}

.school2-2 .slick-prev::before {
    content: '';
}

.school2-2 .slick-next {
    width: 58px;
    height: 58px;
    background: url(../images/school_right.png) no-repeat;
    background-size: cover;
    right: -60px;
}

.school2-2 .slick-next::before {
    content: '';
}

.school2-2 a:hover h5 {
    color: #ed2c25;
    font-weight: 600;
}

/* <!-- 项目展示模块： --> */
.item {
    margin-bottom: 57px;
}

.item1 {
    position: relative;
}

.item .item1 h3 {
    position: relative;
    font-family: SourceHanSansCN-Bold;
    font-size: 30px;
    color: #111111;
    padding-bottom: 34px;
   
    padding-top: 76px;
}

.item .item1 h3 p {
    font-family: SourceHanSansCN-Bold;
    font-size: 41px;
    line-height: 40px;
    color: #eaeaea;
    text-transform: uppercase;
    position: absolute;
    top: 56px;
    display:none;
    left: 0;
    z-index: -1;
}

.item .item1 a {
    display: block;
    width: 51px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    color: #ed2c25;
    position: absolute;
    top: 82px;
    right: 7px;
    line-height: 40px;
    z-index: 9;
}

/* <!-- 项目展示模块： --> */
.item2 img {
    width: 100%;
    height: 100%;
}

.item2 a {
    display: block;
}
.item2 a .pic{
    padding-top: 70%;
}

.item2 .item221 a .pic{
    padding-top: 71%;
}
.item2 .item222 a .pic{
    padding-top: 35.5%;
}
.item2 .item2-3 a .pic{
    padding-top: 124%;
}
.item2-1 {
    float: left;
    width: 32%;
    overflow: hidden;
    margin-right: 15px;
}

.item2-2 {
    float: left;
    width: 32%;
}

.item2-3 {
    overflow: hidden;
    float: right;
    width: 32%;
}

.item221 a:first-child {
    float: left;
    width: 49%;
    overflow: hidden;
    /* margin-right: 9px; */
}

.item221 a:nth-child(2) {
    float: right;
    width: 49%;
    overflow: hidden;

}

.item222 {
    width: 100%;
    overflow: hidden;
    margin-top: 14px;
}

.item2-1 img:hover,
.item221 a:first-child img:hover,
.item221 a:nth-child(2) img:hover,
.item222 img:hover,
.item2-3 img:hover {
    transform: scale(1.2);
}

.item2-1 img,
.item221 a:first-child img,
.item221 a:nth-child(2) img,
.item222 img,
.item2-3 img {
    object-fit: cover;
    transition: all .8s;
}
 


.part3{max-width: 1600px;margin: 0 auto;height: 630px;}
.part3 .w14{display: flex;justify-content: space-between;align-items: flex-start;}
.part3 .w14>div{padding: 0;}

.p3_left{width: 5.5rem;}
.p3_left .fs{}
.p3_left .fs a{display: flex;justify-content: space-between;}
.p3_left .fs .img{width: 1.9rem;height: 1.18rem;padding: 0;}
.p3_left .fs .con{width: calc(100% - 1.9rem);padding-left: 0.1rem;}
.p3_left .fs .con .bt{font-size: 0.18rem;line-height: 0.28rem;height: 0.58rem;font-style: 600px;color: #323232;margin-bottom: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.p3_left .fs .con .sj{
    font-size: 12px;
    color: #ed2c25;
    line-height: 0.16rem;
    padding-left: 0.2rem;
    background: url(../images/p2_cen_sj.png) no-repeat center left;
    background-size: 0.15rem;
    margin-bottom: 0.04rem;
    }

.p3_left .fs:hover .con .bt{color: #ed2c25;}

.p3_left ul{padding-top: 0.1rem;}
.p3_left ul li{position: relative;border-bottom: 1px solid #d8dce4;}
.p3_left ul li::after{content: "";display: block;width: 0;height: 1px;background: #ed2c25;position: absolute;bottom: 0;left: 0;transition: 0.4s;}
.p3_left ul li:last-child::after{display: none;}
.p3_left ul li:hover::after{width: 100%;}

.p3_left ul li a{}
.p3_left ul li .box{display: flex;justify-content: space-between;align-items: center;padding: 0.211rem 0;}
.p3_left ul li:last-child .box{padding-bottom: 0;}

.p3_left ul li .box .sj{color: #ed2c25;font-size: 12px;}
.p3_left ul li .box .line{width: 1px;height: 0.18rem;background: #ed2c25;}
.p3_left ul li .box .bt{font-size: 0.18rem;color: #323232;width: calc(100% - 0.5rem);transition: 0.4s;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p3_left ul li:hover .box .bt{color: #ed2c25;}



.p3_cen{padding: 0rem 0.3rem !important;width: 5.5rem;}
.p3_cen ul{padding-top: 0rem;}
.p3_cen ul li{position: relative;border-bottom: 1px solid #d8dce4;}
.p3_cen ul li:last-child{border-bottom: 0;}

.p3_cen ul li::after{content: "";display: block;width: 0;height: 1px;background: #ed2c25;position: absolute;bottom: 0;left: 0;transition: 0.4s;}
.p3_cen ul li:last-child::after{display: none;}
.p3_cen ul li:hover::after{width: 100%;}

.p3_cen ul li a{}
.p3_cen ul li .box{display: flex;justify-content: space-between;align-items: center;padding: 0.17rem 0;}
.p3_cen ul li:first-child .box{padding-top: 0;}
.p3_cen ul li:last-child .box{padding-bottom: 0;}

.p3_cen ul li .box .sj{color: #fff;font-size: 12px;background: #ed2c25;padding: 0.07rem 0.12rem;border-radius: 100px;}
.p3_cen ul li .box .line{width: 1px;height: 0.06rem;background: #ed2c25;display: none;}
.p3_cen ul li .box .bt{font-size: 0.18rem;color: #323232;width: calc(100% - 0.7rem);transition: 0.4s;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p3_cen ul li:hover .box .bt{color: #ed2c25;}



.p3_right{width: 5.5rem;}

.p3_sp{position: relative;height: 3rem;}
.p3_sp a{}
.p3_sp .img{width: 5.5rem;padding-bottom: 0;height: 2.5rem;position: relative;}
.p3_sp .img::after{content: "";display: block;width: 5.5rem;height: 100%;background: url(../images/p2_left_zz.png) repeat-x bottom center;background-size: auto 100%;position: absolute;bottom: 0;left: 0;z-index: 2;}
.p3_sp .play{width: 0.55rem;height: 0.55rem;background: url(../images/p3_right_play.png) no-repeat center center;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 6;}
.p3_sp .con{position: absolute;bottom: 0;left: 0;width: 100%;z-index: 4;padding: 0.18rem;}
.p3_sp .con p{font-size: 0.18rem;color: #ffffff;line-height: 0.18rem;text-align: center;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


.p3_right ul{background: #fff;padding: 0 0.2rem;}
.p3_right ul li{position: relative;border-bottom: 1px solid #d8dce4;}
.p3_right ul li:last-child{border-bottom: 0;}

.p3_right ul li::after{content: "";display: block;width: 0;height: 1px;background: #ed2c25;position: absolute;bottom: 0;left: 0;transition: 0.4s;}
.p3_right ul li:last-child::after{display: none;}
.p3_right ul li:hover::after{width: 100%;}
.p3_right ul li a{}
.p3_right ul li .box{padding: 0.16rem 0;}
.p3_right ul li .box p{font-size: 0.17rem;padding-left: 0.23rem;background: url(../images/p3_right_ico.png) no-repeat left center;background-size: 0.16rem;line-height: 0.2rem;color:#6f6f6f;transition: 0.4s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.p3_right ul li:hover .box p{color: #ed2c25;}



@media(max-width: 1024px){

    .part3 .w14{flex-wrap: wrap;}
    .part3 .w14>div{width: 100% !important;padding: 0 !important;margin-bottom: 0.3rem;}
    .part3 .w14>div.p3_right{margin-bottom: 0;}


    .p3_sp .img{height: auto;padding-bottom: 61%;}
}



.body_main{
    position: relative;
      left: 0%;
      top: 0%;
      bottom: 0;
      right: 0;
      background: #fff;
      transition: top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;
      z-index: 999;
background: url(../images/p3_bg.jpg) no-repeat center center;background-size: cover;
  }
  .body_main.on{top: 0;}

  .body_main::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
  .body_main::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
  .body_main::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}

  /* .firstScreen .toubu_div{position: absolute;} */